@media (min-width: 576px) and (max-width:767px)
{
    .jazyk-hledani
    {
        float: left;
        padding-left: 20px;
        padding-top: 10px;
        width: 250px;
    }
    
    .banner-nadpis
    {
        padding: 5px 0;
    }
    
    .blok-banner .field--name-body
    {
        line-height: 1.2em;
        font-size: 0.9em;
    }

    .views-field-field-tlacitko
    {
        padding-left: 90px;
        padding-right: 90px;
    }

    .slider-tlacitko
    {
        font-size: 14px;
        padding: 0 10px;
        height: 30px;
        line-height: 30px;
        border-radius: 15px;
    }
    
    .views-field-field-tlacitko h2
    {
        font-size: 16px;
    }

    .views-field-field-tlacitko p
    {
        font-size: 14px;
    }

}